<?php
require_once '../inc/common.inc.php';
$kuMessageBackSendUrl = $kuHttpPath."message/index.php?lang={$kuWebsiteCurrLanguage}&menuid={$menuid}&page=1";


$strSql = "select id, menutitle from {$configTableHead}menu where fatherid={$menuid} and lang='{$kuWebsiteEditVersionLanguage}';";
$result = $dbInstance->query($strSql);
while($row = $dbInstance->fetchArray($result))
{
  $secondMenuNav[] = $row;
}


$arrMenuInfo = getMenuIdInfo($menuid);

$topMenuId = '';
if(count($kuMenuList[$arrMenuInfo[type3]]))$topMenuId = $arrMenuInfo[type3];
else if(count($kuMenuList[$arrMenuInfo[type2]]))$topMenuId = $arrMenuInfo[type2];
else if(count($kuMenuList[$arrMenuInfo[type1]]))$topMenuId = $arrMenuInfo[type1];


$kuPositionId = $menuid;


$kuStrBlockContact = $kuBlock[2];


include_once KUWEBS_ABSOLUTE_PATH."inc/headermenu.php"; 
include_once KUWEBS_ABSOLUTE_PATH."inc/footer.php";
include_once template('messageadd');
?>